D-Link DWL-2600AP Save Configuration Command Injection

D-Link DWL-2600AP Save Configuration Command Injection
D-Link DWL-2600AP suffers from an authentication OS command injection vulnerability via the save configuration functionality.